« previous next »
Pages: [1]
Author Topic: CaLogic's Calendar php vulnerability?  (Read 14486 times)
« on: January 14, 2009, 12:46:54 am »

Hey;

Poking around on Installatron to see what calendars are available.  Checking on CaLogic's support site, I see there's a post from someone claiming a php vulnerability:

http://www.calogic.de/modules/newbb/viewtopic.php?viewmode=flat&topic_id=447&forum=7

Is this an issue?

tia,
-Craig
Logged
« Reply #1 on: January 15, 2009, 12:44:23 pm »

It appears to be a real vulnerability. We would advise not using the program version 1.2.2 at this time.

The version in Installatron is 1.2.2p1. The p1 is the patch that fixes this problem and should be safe to use.

« Last Edit: January 15, 2009, 12:48:38 pm by Cruzio Technical Support » Logged
« Reply #2 on: January 17, 2009, 12:58:26 pm »

Thanks for the prompt response.

-Craig
Logged
Pages: [1]
« previous next »
Jump to:  


Copyright SMF 2006-2007, Simple Machines LLC